<bugID>417364<Summary>XP theme not displaying as it should</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b3) Gecko/2008020514 Firefox/3.0b3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b3) Gecko/2008020514 Firefox/3.0b3

The forward/back button (the arrow in the back button specifically) appears scratchy and jagged around the edges. They have appeared this way on every xp computer I've tried FF3 on, and it looks very unprofessional and very unlike firefox. This is especially odd, since the original preview image of the new ff3 theme was very beautiful looking, as can be seen in this screen shot:

http://img183.imageshack.us/img183/9623/buttonzs9.png

The top keyhole is the actual theme, while the one beneath was the preview. Notice the splotches of gray around the inner edges of the white back arrow. Also notice how the top of the button appears almost clipped off, while the original preview is a complete circle. This should really be fixed; the default theme is what first time users will see when trying firefox...

Reproducible: Always

Steps to Reproduce:
1. Open Firefox 3 beta 3
2.
3.</Description></bugID>